
namespace GFATask
{
    partial class ucAdminNewsFeeds
    {
        /// <summary> 
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Komponenten-Designer generierter Code

        /// <summary> 
        /// Erforderliche Methode für die Designerunterstützung. 
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.dgvNewsFeeds = new System.Windows.Forms.DataGridView();
            this.tableLayoutPanel1 = new System.Windows.Forms.TableLayoutPanel();
            this.abtnAnwenden = new System.Windows.Forms.AnimationButton();
            this.abtnVerwerfen = new System.Windows.Forms.AnimationButton();
            ((System.ComponentModel.ISupportInitialize)(this.dgvNewsFeeds)).BeginInit();
            this.tableLayoutPanel1.SuspendLayout();
            this.SuspendLayout();
            // 
            // dgvNewsFeeds
            // 
            this.dgvNewsFeeds.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.tableLayoutPanel1.SetColumnSpan(this.dgvNewsFeeds, 3);
            this.dgvNewsFeeds.Dock = System.Windows.Forms.DockStyle.Fill;
            this.dgvNewsFeeds.Location = new System.Drawing.Point(3, 3);
            this.dgvNewsFeeds.Name = "dgvNewsFeeds";
            this.dgvNewsFeeds.RowHeadersWidth = 51;
            this.dgvNewsFeeds.RowTemplate.Height = 24;
            this.dgvNewsFeeds.Size = new System.Drawing.Size(852, 468);
            this.dgvNewsFeeds.TabIndex = 0;
            this.dgvNewsFeeds.CellClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvNewsFeeds_CellClick);
            this.dgvNewsFeeds.RowsRemoved += new System.Windows.Forms.DataGridViewRowsRemovedEventHandler(this.dgvWorldDays_RowsRemoved);
            // 
            // tableLayoutPanel1
            // 
            this.tableLayoutPanel1.ColumnCount = 3;
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 63.63636F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 18.18182F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 18.18182F));
            this.tableLayoutPanel1.Controls.Add(this.dgvNewsFeeds, 0, 0);
            this.tableLayoutPanel1.Controls.Add(this.abtnAnwenden, 2, 1);
            this.tableLayoutPanel1.Controls.Add(this.abtnVerwerfen, 1, 1);
            this.tableLayoutPanel1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanel1.Location = new System.Drawing.Point(0, 0);
            this.tableLayoutPanel1.Name = "tableLayoutPanel1";
            this.tableLayoutPanel1.RowCount = 2;
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 35F));
            this.tableLayoutPanel1.Size = new System.Drawing.Size(858, 509);
            this.tableLayoutPanel1.TabIndex = 1;
            // 
            // abtnAnwenden
            // 
            this.abtnAnwenden.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.abtnAnwenden.AutoSizeWidth = false;
            this.abtnAnwenden.Image = null;
            this.abtnAnwenden.ImageBackColor = System.Drawing.Color.Empty;
            this.abtnAnwenden.ImageBounds = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.abtnAnwenden.Location = new System.Drawing.Point(728, 474);
            this.abtnAnwenden.Margin = new System.Windows.Forms.Padding(0);
            this.abtnAnwenden.Name = "abtnAnwenden";
            this.abtnAnwenden.Size = new System.Drawing.Size(102, 34);
            this.abtnAnwenden.TabIndex = 60;
            this.abtnAnwenden.Text = "Anwenden";
            this.abtnAnwenden.ToolTipText = "";
            this.abtnAnwenden.Click += new System.EventHandler(this.abtnAnwenden_Click);
            // 
            // abtnVerwerfen
            // 
            this.abtnVerwerfen.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.abtnVerwerfen.AutoSizeWidth = false;
            this.abtnVerwerfen.Image = null;
            this.abtnVerwerfen.ImageBackColor = System.Drawing.Color.Empty;
            this.abtnVerwerfen.ImageBounds = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.abtnVerwerfen.Location = new System.Drawing.Point(568, 474);
            this.abtnVerwerfen.Margin = new System.Windows.Forms.Padding(0);
            this.abtnVerwerfen.Name = "abtnVerwerfen";
            this.abtnVerwerfen.Size = new System.Drawing.Size(110, 35);
            this.abtnVerwerfen.TabIndex = 61;
            this.abtnVerwerfen.Text = "Verwerfen";
            this.abtnVerwerfen.ToolTipText = "";
            this.abtnVerwerfen.Click += new System.EventHandler(this.abtnVerwerfen_Click);
            // 
            // ucAdminNewsFeeds
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(120F, 120F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
            this.BackColor = System.Drawing.Color.White;
            this.Controls.Add(this.tableLayoutPanel1);
            this.DoubleBuffered = true;
            this.Margin = new System.Windows.Forms.Padding(0);
            this.Name = "ucAdminNewsFeeds";
            this.Size = new System.Drawing.Size(858, 509);
            this.Tag = "ucAdminNewsFeeds";
            ((System.ComponentModel.ISupportInitialize)(this.dgvNewsFeeds)).EndInit();
            this.tableLayoutPanel1.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.DataGridView dgvNewsFeeds;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel1;
        private System.Windows.Forms.AnimationButton abtnAnwenden;
        private System.Windows.Forms.AnimationButton abtnVerwerfen;
    }
}
